<?php
$z[0]=Array("field","刘长胜故居,刘长胜故居介绍,静安",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","0上海地下组织斗争史陈列馆暨刘长胜故居位于愚园路81号，是当年0上海局的秘密机关之一，也是刘长胜同志1946年至1949年在沪从事地下革命斗争时的居住地。2004年5月27日正式对社会开放。陈列馆占地239平方米，建筑面积927平方米，共设有三层展示区：底楼主要为3",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","刘长胜故居_静安区刘长胜故居旅游",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　0上海地下组织斗争史陈列馆暨刘长胜故居位于愚园路81号，是当年0上海局的秘密机关之一，也是刘长胜同志1946年至1949年在沪从事地下革命斗争时的居住地。2004年5月27日正式对社会开放。\n</p><p>　　陈列馆占地239平方米，建筑面积927平方米，共设有三层展示区：底楼主要为30~40年代三个上海地下党秘密联络点的场景介绍；二楼、三楼主要为“0上海地方组织成立”、“前赴后继、不屈不挠的斗争”、“开展抗日救亡运动”、“争取和平民主、反对内战”、“里应外合解放上海”五大内容陈列展示，它通过油画、雕塑、遗物、实物陈列，场景展示，情景模拟，影视合成等一系列表现手法，介绍了上海地下工作者可歌可泣的业绩，展示了0上海地下组织发展、斗争的历程。陈列馆对学生团体预约参观免费，个人参观半票；家长携带未成年子女参观的，对子女免票，同时可对青少年举行18岁成人仪式、入团（队）仪式等免费提供活动场地和帮助。		\n</p><p>　　		<br clear=all>",554,1383);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140427/13b5RUF0120-29114.gif",1385,1469);
$z[7][4]['name']="litpic";

?>